Icon Makefg
< zurück

Fehler

Die NoSpamProxy-Intranet-Rolle startet nicht, wenn der NoSpamProxy-Server so konfiguriert ist, dass er zur Verbindungsverschlüsselung das TLS-Protokoll ausschließlich in Version 1.2 nutzt.

Lösung

Auslöser des Problems ist die eingesetzte Version des Microsoft SQL Servers. Damit TLS 1.2 als alleiniges Verschlüsselungsprotokoll funktioniert, muss Ihr SQL Server eine Verschlüsselung mit TLS 1.2 unterstützen.

Im folgenden Artikel finden Sie die Versionsvoraussetzungen für Microsoft SQL Server TLS 1.2:
https://support.microsoft.com/de-de/help/3135244/tls-1-2-support-for-microsoft-sql-server

Beachten Sie, dass die ausschließliche Nutzung von TLS 1.2 als Verbindungsverschlüsselung aus Kompatibilitätsgründen nicht den von uns empfohlenen Einstellungen entspricht. Eine entsprechende Meldung wird deshalb auf der Startseite der Managementkonsole unter Vorfälle angezeigt.